# SqlStatementResult::hasData

(No version information available, might only be in Git)

SqlStatementResult::hasData — Check if result has data

### Description

public mysql_xdevapi\SqlStatementResult::hasData ( void ) : bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the result set has data.

### Examples

Example #1 mysql_xdevapi\SqlStatementResult::hasData() example

`<?php
/* ... */
?>`